Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Lavori in corso: Script Debian Xfce
#11
La iso da scaricare è l'unica che contenga la voce xfce nel proprio nome.

Riuardo ai consumi. Il kernel 3.2 presente nella distro è abbastanza buono, inoltre il fatto che la distro occupi all'avvio da 80 a un massimo di 150mb di Ram, con un corrispettivo basso consumo di cpu, sicuramente la rende molto attraente dal punto di vista del risparmio energetico. Sicuramente meglio di Ubuntu con Unity, Cinnamon o Gnome Shell. Piú leggere di Xubuntu, direi che sará sullo stesso livello di Lubuntu ma molto piú ricca.

Libreoffice: concordo con zafran, inoltre la versione di LibreOffice nei repo di Debian è a dir poco obsoleta, l'attuale 3.6.4 la batte su tutti i fronti. Quindi lo script eliminerà Libreoffice e installerà Abiword e Gnumeric. Se poi un utente lo desidera ne faremo uno apposta che installi l'ultima release stabile della serie 3.6 di libreoffice.

Gimp. Non sapevo di queste differenze, non c'è problema alcuno, eventualmente chi vorrà potrà installare Gimp 2.8 dai repo ufficiali.

Infine, chiunque faccia parte del Team e quindi puô modificare il mio primo post, è libero di aggiornarlo e modificarlo in modo che resti sempre aggiornato e chiunque voglia avere un resoconto del nostro lavoro possa capire tutto dal primo post.

Ora non ho il pc a portata di mano, e sarà cosí per tutta la settimana, al ritorno aggiornerò lo script software con tutto quello che si sarà deciso di aggiungere/togliere dalla distro.
Se segnalate un software che non sta nei repo di Debian attuali, per favore date indicazioni circa la sua installazione , cosí che chiunque lo possa testare.

Ps sono su smartphone e faccio una fatica terribilea scrivere! Smile
Cita messaggio
#12
Ciao, Matteo e un saluto a tutto il forum.
Ho sbagliato, scaricando la prima ISO (senza XFCE), ma ho provveduto a caricare i pacchetti successivamente.
Distro installata (non in macchina virtuale, proprio in una partizione a se, tutto ok.
L'unica cosa che non riesco ad eseguire sono proprio gli script di Matteo, non riesco a trovare il modo di farli partire.
Se ci fosse un'anima buona che mi aiuti, grazie!
Stefano
Cita messaggio
#13
devi dare prima i permessi
Codice:
chmod 777 ./nome_script

e poi renderlo eseguibile
Codice:
chmod +x ./nome_script

quando lo lanci seleziona "mostra in un terminale"
Cita messaggio
#14
grazie tumbler. Pomeriggio provo.

edit: sta funzionando, grazie tumbler.
Cita messaggio
#15
Ho installato anche Evince (lettore di documenti)
Cita messaggio
#16
(28-12-2012, 11:58 )esabatad Ha scritto: grazie tumbler. Pomeriggio provo.

edit: sta funzionando, grazie tumbler.

Prego non c'è di che Idea
Cita messaggio
#17
Al posto di evince di solito si usa Epdfviewer che è il suo corrispettivo leggero. ancor piú leggero è xpdf. il piú leggero e minimale di tutti, che io uso anche su Ubuntu è MuPdf, assolutamente da provare Smile
Cita messaggio
#18
Matteo, non ho capito cosa intendi fare con gimp.
Avevo detto di PROVARE a mettere la 2.6 perché molto più leggera della 8 che si trova ora nei repo.
Sei già riuscito a ritrovare la 6? Sennò c'è in giro un deb per ubuntu che potrebbe andare bene.
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio
#19
Intendo dire che una parte di utenti vuole programmi leggeri e adatti per ogni pc, come gimp 2.6 o abiword/gnumeric, un'altro genere di utenti vorrá avere l'ultima versione disponibile di Gimp o di LibreOffice. Di base direi di mettere i primi, dovremmo comunque dare la possibilitá di installare i secondi in pochi click.

Riguardo a gimp mi fido del tuo giudizio, spero solo che la vecchia versione sia compatibile col nuovo kernel. testeró su ubuntu 12.04 fra qualche giorno...
Cita messaggio
#20
La 2.8 con 750mb di ram e kde è praticamente inutilizzabile.
Con lxde diciamo che è roba per persone molto pazienti, per questo immagino che con xfce e < 1gb questa remix la possiamo chiamare ashram o bodhisatva in omaggio agli unici che potranno usarla.
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)